*{
	margin: 0;
	padding: 0;
}
p, b, hr{
	font-size: 13px;
	margin: 5px 0;
}
li{
	list-style: none;
}
img{
	max-width: 100%;
}
.full{
	width: 100%;
}

body{
	background: url(http://www.casinos.org.nz/images/bg.gif);
	font-family: Arial;
}
.main{
	max-width: 779px;
	margin: 0 auto;
	border: 1px solid #000;
	background: #fff;
	margin-bottom: 13px;
}
.menu {
    background: #0099CC;
    width: 100%;
    overflow-x: hidden;
}
.menu li {
    float: left;
}
.menu li a {
    padding: 13px 25px;
    border-right: 1px solid #2F404F;
    display: block;
    width: inherit;
    color: #000 !important;
	text-decoration: none;
}
.menu li:last-child a {
    border-right: none;
}
.content{
	width: 100%;
	background: #fff;
	overflow: hidden;
	padding-top: 15px;
}
.left-content {
    width: 60%;
    float: left;
    margin-left: 3%;
}
.left-content b {
    margin-top: 50px;
    display: block;
	font-weight: bold;
}
.row{
	width: 100%;
	overflow: hidden;
	padding-top: 5px;
}
.pro-img{
	width: 29%;
	float: left;
}
.pro-details p {
    margin: 0;
}
.pro-details{
	width: 71%;
	float: left;
}
.right-content {
    width: 22%;
    float: right;
	text-align: center;
    margin-right: 4%;
}
.footer-menu {
    background: url(http://www.casinos.org.nz/images/bottomLinkBG.jpg);
    padding: 5px 0;
	margin-top: 25px;
}
.footer-menu ul {
    overflow: hidden;
    margin: 0 auto;
    display: table;
    text-align: center;
}
.footer-menu li {
    float: left;
}
.footer-menu li a {
    font-size: 11px;
    padding: 0 10px;
    border-right: 1px solid #FFF;
    text-decoration: none;
    color: #000;
    display: block;
    font-weight: bold;
}
.footer-menu li.active a {
    color: #fff;
}
.footer-menu li a:hover {
	color: #D76B00;
}
.footer-menu li:last-child a {
    border-right: none;
}
.copyright {
    background: #2F404F;
    text-align: center;
    padding: 5px 0;
}
.copyright p {
    color: #fff;
	font-size: 12px;
}
.mobile-menu {
    position: relative;
    padding: 0;
	cursor: pointer;
	width: 96%;
	margin: 0 2%;
	padding: 5px 0;
	display: none;
}
.mobile-menu h3 {
    font-size: 24px;
	color: #fff;
}
.mobile-menu img {
    position: absolute;
    top: 10px;
    right: 0;
}
@media screen and (max-width:767px){
	.mobile-menu{
		display: block;
	}
	.menu li,
	.right-content{
		display: none;
		width: 100%;
	}
	.menu li a{
		border: none;
		font-size: 14px !important;
		text-align: center;
		padding: 10px 0;
	}
	.left-content{
		width: 96%;
		margin: 0 2%;
	}
	font{
		font-size: 15px;
	}
}

@media screen and (max-width:639px){
	p, b, a{
		font-size: 16px;
	}
	.pro-img {
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.pro-details {
		width: 100%;
	}
}


@media screen and (max-width:479px){
	p, b, a{
		font-size: 18px;
	}
	.footer-menu {
		background-size: contain;
	}
	.footer-menu li a {
		padding: 5px;
	}
}






